@font-face {

 font-family: 'Gotham-Medium';

 src: url('gothamnm.eot');

 src: url('gothamnm.eot?#iefix') format('embedded-opentype'), url('gothamnm.woff') format('woff'), url('gothamnm.ttf') format('truetype'), url('gothamnm.svg#gothamnm') format('svg');

 font-weight: normal;

 font-style: normal;

}

.gs-bod-2 p { }

.gs-angle {padding: 0px;
padding-left: 14px;
padding-right: 10px;}

.gs-bod-2 h2 {padding: 0px;
padding-left: 14px;
padding-right: 10px;}

.61 .footerend { margin-top:0px !important;}

.gs-bod-c .More-button { margin-left: 20px !important;}

.gs-bod { width: 787px; height:auto; float:left; margin-top: 18px;}

.gs-bod-c {margin-left: 26px; font-family:Arial, "Helvetica LT Std", Tahoma; font-size:14px; color:#494949; float:left; width:217px; }

.gs-bod-1 { width: 257px; height:1366px; float:left; background-color: #f8f8f8;border-bottom: 8px solid #eaeaea; min-height: 1105px;}
.gs-bod-2 { width: 514px; height:auto; float:left; background-color: #f8f8f8;border-bottom: 8px solid #eaeaea;margin-left: 8px; min-height: 1105px;}
.gs-bod-3 { width: 257px; height:auto; float:left; background-color: #f8f8f8;border-bottom: 8px solid #eaeaea;margin-left: 8px; min-height: 1105px;}
.gs-bod-t { padding-top:10px;  padding-bottom:10px; font-size:13px !important;}


.theme-default110 .nivo-controlNav {
position: absolute;
bottom: 5px !important;
left: 94px !important;
margin-left: -40px;
margin-top: 31px;
top: 396px;
}


.book-slide-shadow{margin-top: 20px;
width: 281px;
height: 451px;
background-color: #fff;
margin-left: 10px;
border: 1px solid #ccc;
box-shadow: 0px 1px 0px #ccc;
}


.gs-bod-c .More-button {margin-left: 0px !important;} 

.media-kit-pics {width: 260px;
float: left;}

.media-kit-main {width: 78px;
float: left;}


.media-kit-pics .media-kit-main img { width: 75px;}

.gs-bod-c .gs-bod-t {text-align: left;
padding-left: 0px !important; font-size:13px !important;}


.gs-bod-c .director-roles-notes {



	float: left;

	font-family:Arial, "Helvetica LT Std", Tahoma;

	font-size:16px;

	font-weight:bold;

	font-style:italic;

	color:#f68121 !important;

	padding-top: 26px;

	padding-bottom: 25px;

	padding-left: 0px;

}


body {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	margin:0px 0px 0px 0px;

	padding:0px;

	text-align:center;

	height:auto;/*background:url(../images/bg.png); background-repeat:no-repeat; background-position:center top;*/

}

img {

	border:none;

}

<!--

 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(...);

-->

.twtr-hd {

	visibility:hidden;

	width:0px;

	height:0px;

	padding:0px !important;

	margin:0px;

}

.twtr-ft {

	visibility:hidden;

	width:0px;

	height:0px;

	padding:0px;

	margin:0px;

}

.twtr-tweet-text, .twtr-widget {

	font-family:Arial, Helvetica, sans-serif !important;

	font-size:10px !important;

	margin-top:9px;

	color:#07070a;

}

.twtr-widget .twtr-doc .twtr-timeline {

	height:118px !important;

}

#footer_project .footerend { margin-top:-40px !important; width:1260px !important; margin-left: 79px; }

.wrrapergs {

	width:1266px;

	height:auto;

	background:url(../images/bg.png);

	background-repeat:no-repeat;

	background-position:center top;

	height:638px;

}

/*** *************************************Top Baar start *******************************************************************/







.mainmenugs {

	width:1266px;

	height:106px;

	margin-top:5px;

	float:left;

	position: relative;

	z-index:10000;

}

.menuitem1 {

	float:left;

	background-image:url(../images/logo.png);

	width:360px;

	height:106px;

	background-position:bottom;

	background-repeat:no-repeat;

 ^cursor:pointer;

}

.menuitem2 {

	float:left;

	background-image:url(../images/Pte_manu.png);

	width:304px;

	height:106px;

	background-repeat:no-repeat;

 ^cursor:pointer;

}






#menu69{ background-position:bottom !important;}




.menuitem3 {

	float:left;

	background-image:url(../images/project_menu.png);

	width:291px;

	height:106px;

	background-repeat:no-repeat;

 ^cursor:pointer;

}

#menuu61{ background-position:bottom !important;}

.menuitem4 {

	float:left;

	background-image:url(../images/future_menu.png);

	width:311px;

	height:106px;

	background-repeat:no-repeat;

 ^cursor:pointer;

}
#menuuu65{ background-position:bottom !important;}
.menuitem2:hover {

	background-position:bottom;

}

.menuitem2:active {

	background-image:url(../images/Pte_manu.png);

	background-position: center bottom !important;  

}

.menuitem3:hover {

	background-position:bottom;

}

.menuitem4:hover {

	background-position:bottom;

}

.twitter {/*background-image:url(../images/Untitled-5.png);*/

	width:70px;

	height:25px;

	background-repeat:no-repeat;

}

.leftpart {

	float:left;

	width:243px;

	height:auto;

	background:#FFF; /*background-image:url(../../../images/greg.png);*/

	background-position:bottom left;

	background-repeat:no-repeat;

	display:block;

	padding-top:40px;

}

.leftpart a {

	text-decoration:none;

	line-height:30px;

	list-style:none;

	font-size:12px;

	color:#726c6c !important;

	display:block;

	text-align:left;

	font-family: 'Gotham-Medium';

}

.leftpart td a {

	color:#f8c744;

	background-image:url(../../../images/greg_icon.png);

	background-position:right;

	background-repeat:no-repeat;

	padding-left:10px;

}

.leftpart td a:hover {

	text-decoration:none;

	line-height:30px;

	list-style:none;

	font-size:12px;

	color:#f68121!important;

	display:block;

	font-family: 'Gotham-Medium';

}

.greg {/*background-image:url(../images/greg.png);*/

	width:143px;

	height:453px;

	float:left;

	position:absolute;

	z-index:10000;

	margin-top:80px;

}

.centerpart {

	float:left;/*width:657px;*/

	width:820px;

	min-height:600px;

 border-right:

}

.centermainleft {

	float:left;

	width:305px;

	height:364px;

	margin-left:162px;

}

.centertop {

	width:81px;

	height:156px;

	float:left;

	margin-left:100px; /*background-image:url(../images/twiiter_bg.png);*/

	background-repeat:repeat-x;

	height:159px;

	margin-bottom: 0px;

}

.centerbottom {/*background-image:	url(../images/banner4.png);*/

	width:88px;

	height:135px!important;

	background-repeat:no-repeat;

	float:left;

	margin-left:95px;

	margin-top:6px;

	overflow:hidden;

}

.centerleft { /*<!--background-image:url(../images/banner5.png);-->*/

	width:54px;

	height:88px;

	float:left;

	margin-left:6px;

	margin-top:4px;

}

.centermainright {

	float:left;

}

.centerright {

	float:left; /*background-image:url(../images/banner8.png);*/

	width:81px;

	height:210px;

	margin-left:47px;

	margin-top:35px;

	background-repeat:no-repeat;

}

.rightpart {

	float:left;

	position:relative; /*margin-left:50px;*/

	width:200px;

	height:auto;

	margin-bottom: 10px;

}
#about72 .rightcenter_top{display:none;}
#about37 .rightcenter_top{display:none;}
.rightcenter {

	float:left;/* background-image:url(../../../images/banners/banner_right_3.png);*/

	width:202px;

	height:auto;

}

.bannerleft {/*background-image:







url(../images/banner_9.png);*/

	width:113px;

	height:600px;

	;

	float:left;

	margin-left:80px;

}

.footerend {

	width:1266px;

	height:38px;

	background-color:#6c634d;

	float:left;

	min-width:1266px;  position:relative; margin-top:600px; 

}

.center {

	float:left;

	height:auto;

	background-color:#FFF;

	border-left:solid 1px;

	border-left-color:#fff !important;

	overflow:hidden;

}

.footermenu {

	width:686px;

	height:37px;

	float:left;

	margin-left:220px;

}

.socialicon {

	width:136px;

	height:auto;

	float:left;

	background-repeat:no-repeat;

	margin-left:70px;

	padding-top:7px;

}

.copyright {

	float:left;

	color:#fff;

	font-family:Arial, Helvetica, sans-serif;

	font-weight:bold;

	font-size:12px;

	margin-left:50px;

	margin-top:12px;

}

.logo {

	margin-top:254px;

	float:left;

	color:#F00;

	position:absolute;

	margin-left:157px;

}

.gfg-listentry-odd {

	visibility:hidden;

	height:0px;

	width:0px;

}

.gfg-listentry-even {

	visibility:hidden;

	height:0px;

	width:0px;

}

.gfg-listentry-highlight {

	visibility:visible !important;

	width:50px !important;

	height:50px !important;

	background-image:none !important;

	text-indent:70px;

}

.gfg-root .gfg-list .gfg-listentry-highlight a {

	background-image:url(../images/more_button.gif)!important;

	background-repeat:no-repeat!important;

	color:#FFF;

	width:50px !important;

 !important;

	font-size:50px;

	overflow:hidden;

	text-decoration:none;

	height:30px !important;

	float:left;

	visibility:visible !important;

	background-color:none !important;

}

.greg-youtube {

	margin-top: 10px;

	padding-left: 15px;

	padding-bottom:10px;

}

#feed-control .gfg-root {

	height:210px;

	width:215px;

	float:left;

	margin-left:1px;

	margin-top:40px;

	border:none;

	background-color:none;

	-webkit-transform: rotate(-0deg)!important;

	-webkit-transform: rotate(-0deg);

	-moz-transform: rotate(-0deg);

 filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=4);

	display:block;

}

#feed-control .gfg-root .gfg-title {

	background-image:url(../images/news_banner.png);

	background-repeat:no-repeat;

	background-color:none;

	width:219px;

	height:29px;

	margin-left:2px;

	margin-bottom:10px;

}

.gf-title a {

	font-family:tahoma !important;

	color:#5d4fa2 !important;

	text-decoration:none !important;

	font-size:16px !important;

}

.gf-title {

	font-family:tahoma !important;

	font-size:13px !important;

}

#feed-control .gfg-root .gfg-list {

	display:block;

}

.gfg-root .gfg-entry .gf-result, .gfg-entry {

	background-color:transparent !important;

	height: 12.5em !important;

	line-height:200%!important;

}

.center .centerpart .itemListCategoriesBlock h2 {

	font-weight:100;

	text-align:left;

	display:block;

	width:100%;

	color:#262323!important;

	font-family:Arial, Helvetica, sans-serif;

	font-size:30px;

}

.center .centerpart .itemListCategory {

	background-color:#FFF;

	border:none;

	width:670px;

}

.center .centerpart .catItemTitle a {

	text-decoration:none;

	text-align:left;

	display:block;

	width:100%;

	color:#523495;

	font-family:Arial, Helvetica, sans-serif;

	font-size:18px;

}

.center .centerpart .catItemIntroText {

	text-align:left;

	font-size:15px;

	font-family:Arial, Helvetica, sans-serif;

	color:#262323;

}

.center .cdub_bold, .small {

	display:none !important;

}

.center .cdub_font2 {

	font-size:25px;

	font-weight:bold;

}

.center .hasTip #cntdwn {

}

.rightcenter .cdub_main #bigtime_up {

	float:left;

	position:relative;

	top:50px!important;

	margin-left:50px;

}

.rightcenter .cdub_main #bigtime_up.cdub_font_dyn {

	font-family:Arial, Helvetica, sans-serif!important;

	font-size:10px!important;

}

.rightcenter #ulti_counter .ulti_counter_middle #counter73 {

	color:#FFF;

	margin-top:150px;

	font-family:Arial, Helvetica, sans-serif;

	font-weight:bold;

	font-size:20px;

	background-color:none !important;

	width:150px;

}

.rightcenter #ulti_counter .ulti_counter_middle #counter73 #years, #months, #days, #hours, #minutes, #seconds {

	color:#f3b643;

	margin-bottom:-15px;

	font-family:Arial, Helvetica, sans-serif;

	font-weight:bold;

	font-size:14px!important;

	background-color:none !important;

	width:150px;

}

/*















#linkedin_badge_gen_0{ margin-left:40px; margin-top:px; height:50px!important;  position:relative; }







#lin span{







margin-left:30px; 







}*/







.linked {

	float:left;

}

.linkedin-profileinsider-popup {

}

.footermenu > .socialicon > hover {

	visibility:hidden;

}

.gregimg {

	width:216px;

	height:315px;

	float:left;

	margin-top:93px; /*padding-top: 90px;*/

}

.leftpart td a.sublevel {

	margin-left:25px;

	background-image:url(../../../images/greg_icon_small.png);

	background-position:left;

	background-repeat:no-repeat;

	font-size:12px;

	background-image: none;

}

.leftpart td a.sublevel:hover {

	text-decoration:none;

	line-height:30px;

	list-style:none;

	font-size:12px;

	color:#f68121!important;

	display:block;

}

.leftpart #active_menu {

	background-image:url(../../../images/greg_icon-active.png);

}

.footermenu div#maximenuCK ul.maximenuCK li.item49 {

	display:none !important;

}

.rightpart #rightcenter1 div p {

}

.centerpart div.itemFullText .heading {

	text-decoration: none;

	text-align: left;

	display: block;

	width: 100%;

	color: #523495;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 28px;

	padding-top:15px;

	padding-bottom:8px;

	float:left;

}

.center .centerpart .k2Container div.itemFullText p a {

	text-decoration: none;

	text-align: left;

	display: block;

	width: 100%;

	color: #e99743;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

}

.center div.itemFullText p {

	text-align: left;

	font-size: 15px !important;

	font-family: Arial, Helvetica, sans-serif;

	color: #343434 !important;

	line-height:22px !important;

}

/*.center div.itemFullText ul li {



	background-image:url(../../../images/bullet-icon.png);



	background-repeat:no-repeat;



	list-style: none;



	margin-left: -45px;



	padding-left: 30px;



	height: 22px;



	padding-top: 5px;



}*/



.center div.itemFullText p a.external {

	background-image:url(../../../images/greg_icon_small.png);

	background-repeat:no-repeat;

	padding-left: 25px;

}

.center div.itemFullText p a.alink {

	padding-top:3px;

}

.center .centerpart .catItemIntroText p {

	text-align: left;

	font-size: 15px;

	font-family: Arial, Helvetica, sans-serif;

	color: #262323;

}

.rightpart #rightcenter40 {

	background-image:url(../../../images/right_collem.png);

	background-repeat:no-repeat;

	float: left;

	width: 202px;

	height: 550px;

}

.rightpart #rightcenter38 {

	background-image:url(../../../images/right_collem.png);

	background-repeat:no-repeat;

	float: left;

	width: 202px;

	height: 550px;

}

.rightpart #rightcenter69 {

	background-image:url(../../../images/right_collem.png);

	background-repeat:no-repeat;

	float: left;

	width: 202px;

	height: 550px;

}

.rightpart #rightcenter27 {
/*
	background-image:url(../../../images/right_collem.png);

	background-repeat:no-repeat;

	float: left;

	width: 202px;

	height: 550px;
*/
}

.rightpart #rightcenter2 {

	/*background-image:url(../../../images/right_collem.png);

	background-repeat:no-repeat;

	float: left;

	width: 202px;

	height: 550px;*/

}

.rightpart .rightcenter_top {

	background-image:url(../../../images/top.png) !important;

	background-repeat:no-repeat;

	width:126px;

	height:261px;

	z-index: 1000000;

	position: relative;

	float: right;

	margin-right: 0px;

	margin-top: 30px;

}

.rightpart .rightcenter_top1 {

	background-image:url(../../../images/top3.png) !important;

	background-repeat:no-repeat;

	width:126px;

	height:261px;

	z-index: 1000000;

	position: relative;

	float: right;

	margin-right: 0px;

	margin-top: 30px;

}

.rightpart #rightcenter61 div {

	margin-top:-180px !important;

	color:#fff;

	font-size:17px;

	text-align:center;

	width:95% !important;

	font-family:Arial, Helvetica, sans-serif;

	font-weight:bold;

	line-height:12px;

	background-color:#e99743 !important;

	padding-top:20px !important;

 ^padding-top:40px !important;

}

.rightpart #rightcenter65 div {

	margin-top:-180px !important;

	color:#fff;

	font-size:19px;

	text-align:center;

	width:95% !important;

	font-family:Arial, Helvetica, sans-serif;

	font-weight:bold;

	line-height:12px;

	background-color:#e99743 !important;

	padding-top:20px !important;

 ^padding-top:40px !important;

}

.rightpart #rightcenter1 div {

	margin-top:-180px !important;

	color:#fff;

	font-size:19px;

	text-align:center;

	width:95% !important;

	font-family:Arial, Helvetica, sans-serif;

	font-weight:bold;

	line-height:12px;

	background-color:#e99743 !important;

	padding-top:20px !important;

 ^padding-top:40px !important;

}

.centerpart .catItemIntroText .fs-sp1-content img {

	float:left !important;

}

.centerpart .catItemIntroText .fs-sp1-content .fs-sp1-inner {

	display:none !important;

}

.centerpart #k2Container .itemFullText .fs-sp1 .fs-sp1-content .fs-sp1-inner .fs-sp1-desc .fs-sp1-intro pre {

	text-align: left;

	font-size: 15px;

	font-family: Arial, Helvetica, sans-serif;

	color: #262323;

}

.centerpart #k2Container .itemFullText .fs-sp1 .fs-sp1-inner img {

	float:left;

}

.centerpart #k2Container .itemFullText .head_text {

	font-family:Arial, Helvetica, sans-serif;

	font-size:20px;

	color:#5c4fa1;

	width: 500px;

	border-bottom: 1px solid #ccc;

	margin-bottom: 20px;

}

.centerpart #k2Container .itemFullText .sharelinks {

	width:1005;

	height:70px;

}

.centerpart #k2Container .itemFullText .sharelinks img {

	float:left;

}

.centerpart #k2Container .itemFullText .sharelinks p {

	float:left;

	margin-top:13px;

	margin-left:20px;

	font-size: 22px !important;

	color: #5E5E5E !important;

}

.centerpart #k2Container .itemFullText .icons {

	float:left;

	width:200px;

}

.centerpart #k2Container .itemFullText .links p {

	margin-top:31px;

	margin-bottom:30px;

	height:40px;

}

.centerpart #k2Container .itemFullText .links p a {

	font-size:19px;

	font-weight:normal;

}

.leftpart td a.externallink {

	background-image:url(../../../images/greg_icon_small.png);

}

.leftpart td a.externallink:hover {

	background-color:#e99743;

	color:#FFF!important;

}

.centerpart #k2Container .itemFullText .comp_heading p {

	font-family:Arial, Helvetica, sans-serif;

	font-size:32px !important;

	color:#353535 !important;

}

.centerpart #k2Container .itemFullText .compnay {

	float:left;

	width:690px;

	height:auto;

	margin-left:-10px;

	border-bottom: solid 1px #636363;

	padding-bottom: 10px;

}

.centerpart #k2Container .itemFullText .compnay .compnayone {

	float:left;

	width:100%;

	height:auto;

}

.centerpart #k2Container .itemFullText .compnay .compnaydesc {

	float:left;

	width:100%;

	height:auto;

}

.centerpart #k2Container .itemFullText .compnay .compnayone .complogo {

	float:left;

	width:215px;

	height:auto;

}

.centerpart #k2Container .itemFullText .compnay .compnayone .complogo .complogoimg {

	float:left;

	width:215px;

	height:auto;

}

.centerpart #k2Container .itemFullText .compnay .compnayone .complogo .fund_date {

	float:left;

	width:215px;

	height:auto;

}

.centerpart #k2Container .itemFullText .compnay .compnayone .complogo .fund_date .ftitle {

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px !important;

	color:#242424 !important;

	margin-top:10px;

}

.centerpart #k2Container .itemFullText .compnay .compnayone .compname {

	float:left;

	width:125px;

	height:auto;

}

.centerpart #k2Container .itemFullText .compnay .compnayone .compname p {

	font-family:Arial, Helvetica, sans-serif;

	font-size:20px !important;

	color:#353535 !important;

	font-weight:bold;

	padding-top:15px;

}

.centerpart #k2Container .itemFullText .compnay .compnayone .compstatus {

	float:left;

	width:120px;

	height:auto;

}

.centerpart #k2Container .itemFullText .compnay .compnayone .compstatus .title {

	font-family:Arial, Helvetica, sans-serif;

	font-size:18px !important;

	color:#ea9743 !important;

	font-weight:bold;

	padding-top:15px;

}

.centerpart #k2Container .itemFullText .compnay .compnayone .compstatus p {

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px !important;

	color:#636363 !important;

}

.centerpart #k2Container .itemFullText .compnay .compnayone .venlogo {

	float:right;

	width:200px;

	height:auto;

	margin-top:10px;

}

.centerpart #k2Container .itemFullText .compnay .compnayone .venlogo img {

	margin-bottom:5px;

}

.centerpart #k2Container .itemFullText .compnay .compnaydesc .ctitle {

	font-family:Arial, Helvetica, sans-serif;

	font-size:18px !important;

	color:#000 !important;

	font-weight:bold;

}

.centerpart #k2Container .itemFullText .compnay .compnaydesc .desc {

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px !important;

	color:#636363 !important;

}

.centerpart .itemAuthorLatest {

	display:none;

}

.centerpart .itemHits {

	display:none;

}

.main-content {

}

.content-part {

	width:787px;

	height:auto;

	float:left;

}

.prespec-right {

	width:319px;

	float:left;

	height:630px;

}

.prespec-greg-blog {

	width:458px;

	height:auto;

	background-color:#f8f8f8;

	border-bottom:8px solid #eaeaea;

	float:left;

}

.prespec-greg-news {

	width:458px;

	height:auto;

	background-color:#f8f8f8;

	border-bottom:8px solid #eaeaea;

	float:left;

	margin-top: 15px;

}

.center #k2Container .itemBody .content-part-top .greg-book-slider {

	width:314px;

	height:573px;

	background-color:#f8f8f8;

	border-bottom:8px solid #eaeaea;

	float:left;

	margin-left: 5px;

	padding:10px 0px;

	

}

.main-heading {

	font-family: 'Gotham-Medium';

	font-size:34px;

	color:#434242;

	padding: 10px;

	line-height: 32px;



}

.main-heading-inner {

	font-family: Gotham-Medium;

	font-size: 24px;

	color: #434242;

	padding: 10px;

	line-height: 32px;

}



.news-subhead{ color:#E99743 !important; font-weight:normal !important;}





.content-fulltext .main-heading-inner {

	padding-left:0px;

}

.content-fulltext {

	font-family: Arial, Helvetica, sans-serif;

	color: #404040;

	padding: 12px;

	line-height: 19px;

	font-size:14px;

}

.greg-youtube-channel {

	width:379px;

	height:auto;

	float:left;

	background-color:#f8f8f8;

	border-bottom:8px solid #eaeaea;

	margin-top:10px;

}

.greg-slideshere {

	width:394px;

	height: 314px;

	float:left;

	background-color:#f8f8f8;

	border-bottom:8px solid #eaeaea;

	margin-left: 12px;

	margin-top:10px;

}

.leftpart table {

	background-color:#f7f7f7;

	border:1px solid #dfdbd6;

}

.spe-heading {

	font-family:Arial, "Helvetica LT Std", Tahoma;

	font-size:16px;

	font-style:italic;

	font-weight:bold;

	color:#454545;

}

.project-greg-mmma {

	width:787px;

	height:auto;

	background-color:#f8f8f8;

	border-bottom:8px solid #eaeaea;

	float:left;

}

.project-marketing {

	width:787px;

	height:auto;

	background-color:#f8f8f8;

	border-bottom:8px solid #eaeaea;

	float:left;

	margin-top:12px;

}

.orange {

	color:#f68121;

}

.main-heading orange { font-size:25px !important;}


.Angel-Investments-main .orange {font-size:25px !important;}

.content-box-left-pro-main {width: 792px;
height: 290px;
float: left;
background-color: #F8F8F8;
border-bottom: 8px solid #EAEAEA;
margin-top: 12px;}



.pro-box-left{font-family: Arial, Helvetica, sans-serif;
color: #404040;
padding: 12px;
line-height: 19px;
font-size: 14px;
width: 357px;
float: left;}


.left-text {

	width:407px;

	height:auto;

	float:left;

}

.right-text {

	width:332px;

	height:auto;

	float:left;

}

.gs-investments {

}

.gs-investments-comp {

	height:auto;

	float:left;

	margin-left: 10px;

	margin-top: 10px;

}

.gs-transactions {

	width:152px;

	height:auto;

	float:left;

	font-family: arial;

	font-size: 18px;

	font-weight: bold;

	color:#f68121;

}

.gs-remaining {

width: 210px;
height: auto;
float: right;
text-align: left;
font-family: arial;
font-size: 18px;
font-weight: bold;
color: #f68121;
margin-bottom: 25px;

}


.gs-transactions {width: 210px;
height: auto;
float: right;
text-align: left;
font-family: arial;
font-size: 18px;
font-weight: bold;
color: #f68121;
margin-bottom: 25px;}

.proposes-content-area {

	float: left;

	height: auto;

}

.center #k2Container .itemBody .content-part .proposes-content-area1 {

	float: left;

	height: auto;

	background-color: #F8F8F8;

	border-bottom: 8px solid #EAEAEA;

	margin-top:10px;

	width:787px;

}

.Angel-Investments-main {

	width: 787px;

	height: auto;

	float: left;

	background-color: #F8F8F8;

	border-bottom: 8px solid #EAEAEA;

}

.board-companies-heading {

	font-family: 'Gotham-Medium';

	font-size: 29px;

	color: #363232;

	height: 51px;

	padding-top: 10px;

}

.funding-date {

	font-family:Arial, "Helvetica LT Std", Tahoma;

	font-size:20px;

}

.board-companies {

	width: 787px;

	height: auto;

	float:left;

}

.com-dicr-head {

	font-family:Arial, "Helvetica LT Std", Tahoma;

	font-size:18px;

	color:#434242;

	font-weight:bold;

}

.com-dic-text {

	font-family:Arial, "Helvetica LT Std", Tahoma;

	font-size:16px;

	color:#434242;

}

.comp-wid {

	font-family:Arial, "Helvetica LT Std", Tahoma;

	font-size:20px;

	color:#f68121;

}

.venture-logos-head {

	font-family: Arial, "Helvetica LT Std", Tahoma;

	font-size: 18px;

	color: #434242;

	font-weight: bold;

}

.board-companies-odd {

	width: 786px;

	height:auto;

	float:left;

	border-bottom:1px solid #bababa;

	background-color:#f8f8f8;

	margin-top: 18px;

}

.board-companies-logos {

	width:180px;

	height:auto;

	float:left;

	padding-top: 14px;

	margin-left: 16px;

}

.board-companies-discription {

	width:325px;

	height:auto;

	float:left;

	margin-left: 18px;

	padding-top: 10px;

}

.board-companies-venture-logos {

	width:195px;

	height:auto;

	float:right;

	padding-top: 10px;

}

.board-companies-blank {

	margin-top: 18px;

	float: left;

	width: 786px;

	height: auto;

}

.itemFullText .stick-article .stick-article-upper {

	float: left;

	width: 784px;

}

.stick-article .stick-article-upper .stick-article-left {

	float:left;

	width: 268px;

}

.stick-article .stick-article-upper .stick-article-right {

	float: left;

	width: 490px;

	margin-left: 15px;

}

.stick-article .stick-article-upper .stick-article-right h1 {

	margin-top: 0px;

	margin-bottom:1px;

	color: black;

}

.stick-article-upper .stick-article-right ul.jwts_tabbernav {

	height: 40px;

	border-top: 5px solid #F68121;

	list-style:none;

	float: left;

	width: 490px;

	margin-left:0px;

	padding-top:3px;

}

.stick-article-upper .stick-article-right ul.jwts_tabbernav li {

	background:none;

	width:100px;

	margin-left:0px;

	padding-left: 15px;

	padding-top: 3px;

}

ul.jwts_tabbernav li a {

	background:none;

	border:none;

	font-size: 30px;

	font-weight: normal;

	color:#403f3f;

	padding-top:3px;

}

ul.jwts_tabbernav li a:hover {

	border:none;

	color:#F68121;

}

.jwts_tabberlive .jwts_tabbertab {

	border:none;

	padding-top: 40px;

	font-size:15px;

	float:left;

}

ul.jwts_tabbernav li.jwts_tabberactive a {

	background-color:#F68121;

	color:#FFF;

}

ul.jwts_tabbernav li.jwts_tabberactive a:hover {

	background-color:#F68121;

}

.jwts_tabberlive .jwts_tabbertab span {

	color:#F68121;

	text-decoration:underline;

}

.stick-article .stick-article-lower {

	float:left;

	margin-top: 25px;

}

.stick-article-lower .stick-article-left {

	float:left;

	width:340px;

	background-color: #F7F7F7;

	padding:10px;

	border-bottom: 8px solid #EAEAEA;

}

.stick-article-lower .stick-article-right {

	float:left;

	width: 363px;

	margin-left: 30px;

	background-color: #F7F7F7;

	padding:10px;

	height:650px;

	border-bottom: 8px solid #EAEAEA;

}

.stick-article-lower .text-head {

	width: 375px;

	float:left;

	font-size:20px;

}

.stick-article-lower .stick-article-left .left-text {

	float: left;

	width: 340px;

	margin: 12px 0px;

	font-size: 12px;

	line-height: 18px !important;

}

.stick-article-lower .stick-article-left .orange {

	float: left;

	width: 340px;

	margin: 12px 0px;

	font-size: 12px;

	line-height: 18px !important;

	color:#F68121 !important;

	font-weight:bold;

}

.stick-article-lower .stick-article-right .right-text {

	float:left;

	width:340px;

	color:#4f4f4f;

	font-size:18px !important;

	margin: 12px 0px;

}

.stick-article-lower .stick-article-right .orange-1 {

	color:#F68121 !important;

}

.stick-article-lower .stick-article-right p.orange-1 {

	float:left;

	width:340px;

	font-weight:bold;

}

.content-box-left {

	width: 379px;

	height: auto;

	float: left;

	background-color: #F8F8F8;

	border-bottom: 8px solid #EAEAEA;

	margin-top: 12px;

	padding-bottom: 4px;

	

}

.content-box-left1 {

	width: 379px;

	height: 290px;

	float: left;

	background-color: #F8F8F8;

	border-bottom: 8px solid #EAEAEA;

	margin-top: 12px;

}

.content-box-right {

	width: 394px;

	height: auto;

	float: left;

	background-color: #F8F8F8;

	border-bottom: 8px solid #EAEAEA;

	margin-left: 12px;

	margin-top: 12px;

}

.content-box-right2 {margin-left: 12px;
float: left;}


.content-fulltext .major-projector ul li {

	background-image:url(../images/p-bullet.png);

	background-repeat: no-repeat;

	list-style: none;

	margin-left: -45px;

	padding-left: 30px;

	height:52px;

	padding-top: 5px;

	background-position: 0% 30%;

}

.center #k2Container .itemBody .content-part .house-rental-add {

	width: 787px;

	height: auto;

	margin-top: 10px;

}

.center #k2Container .itemBody .content-part .house-rental-head {

	height:38px;

	width:777px;

	background-color:#a29e9e;

	font-family: 'Gotham-Medium';

	font-size:25px;

	color:#fff;

	padding-left: 10px;

	padding-top:5px;

}

.house-rental-head .need {

	float:left;

	padding-right:10px

}

.house-rental-head .house-rental-icon {

	float:left

}

.pamela-stuart {

}

.center #k2Container .itemBody .content-part .pamela-stuart {

	width:106px;

	height: auto;

	float: left;

	margin-top: 18px;

	padding-left:5px;

}

.pamela-add-text {

	width:445px;

	height:auto;

	float:left;

	margin-top: 18px;

	font-family:Arial, "Helvetica LT Std", Tahoma;

	font-size:14px;

}

.center #k2Container .itemBody .content-part .pamela-add-img {

	width:217px;

	height:auto;

	float:right;

	margin-top: 18px;

	padding-right:5px;

}

.buy-now {

	margin-top: 25px;

	margin-left: 110px;

}

.greg-button {

	width:98px;

	height:25px;

	background-color:#f68121;

	color:#FFF;

	font-family:Arial, "Helvetica LT Std", Tahoma;

	font-size:20px;

	text-align:center;

	float: left;

	padding-top: 6px;

	margin-bottom: 10px;

}

.button-link {

	color:#fff !important;

}

.fancy-text {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	text-decoration: underline;

	font-weight:bold;

	color:#E99743;

}

.greg-content-part-left .prespec-greg-blog .content-fulltext .featuredarticles_menu {

	list-style:none;

	color:#404040;

	font-family:Arial, "Helvetica LT Std", Tahoma;

	font-size:12px;

	font-weight:normal;

	margin-left: 0px;
	overflow: hidden;
	height: 231px;

}

.greg-content-part-left .prespec-greg-blog .content-fulltext .featuredarticles_menu li {

	margin-left: -31px;

}

/*--------------------------About us Page------------------------------*/







.about-me-box {

	width:368px;

	height:290px;

	margin: 12px 0px 5px 12px;

}

.box1 {

	width:175px;

	height:101px;

	float:left;

	background-color:#f68121;

	color:#fff;

	text-align:center;

	padding-top: 38px;

}

.box2 {

	width:175px;

	height:140px;

	float:left;

	color:#fff;

	margin-left:5px;

	text-align:center;

}

.box3 {

	width:175px;

	height:101px;

	float:left;

	background-color:#ffbd0f;

	color:#fff;

	margin-top:5px;

	text-align:center;

	padding-top: 38px;

}

.box4 {

	width:175px;

	height:101px;

	float:left;

	background-color:#f68121;

	color:#fff;

	margin-left:5px;

	margin-top:5px;

	text-align:center;

	padding-top: 38px;

}

.about-us-fancy-text {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	color: #f68121;

	padding: 12px;

	font-weight:bold;

}

.content-full-box {

	width: 787px;

	height: auto;

	background-color: #F8F8F8;

	border-bottom: 8px solid #EAEAEA;

	float: left;

	margin-top: 12px;

}

.rightpart #rightcenter72 div {

	margin-top:-180px !important;

	color:#fff;

	font-size:19px;

	text-align:center;

	width:95% !important;

	font-family:Arial, Helvetica, sans-serif;

	font-weight:bold;

	line-height:12px;

	background-color:#e99743 !important;

	padding-top:20px !important;

 ^padding-top:40px !important;

}

ol#pagination li {

	float: left;

	padding-right: 28px;

}

/*--------------------------End About us Page------------------------------*/















.greg-bio {

	float:left;

	width:379px;

}

.rightpart #rightcenter37 div {

	margin-top:-180px !important;

	color:#fff;

	font-size:19px;

	text-align:center;

	width:95% !important;

	font-family:Arial, Helvetica, sans-serif;

	font-weight:bold;

	line-height:12px;

	background-color:#e99743 !important;

	padding-top:20px !important;

 ^padding-top:40px !important;

}

.director-roles-logo {

	width:100px;

	height:auto;

	float:left;

}

.director-roles-comp {

	width:260px;

	height:auto;

	float:left;

	font-family:Arial, "Helvetica LT Std", Tahoma;

	font-size:15px;

	font-weight:bold;

}

.director-roles {

	width: 366px;

	float: left;

	padding-left: 10px;

	margin:5px 0px;

}



.Contact .Heading {

	width:780px;

	float:left;

	background-color: #F8F8F8;

	border-bottom: 8px solid #EAEAEA;

	margin-bottom:20px;

	padding-bottom:30px;

	padding-left:10px;

}

.Contact .Heading h1 {

	margin-top:0px;

	font-size:35px;

}

.Contact .content .left {

	padding-left:10px;

	width: 350px;

	float: left;

	height: auto;

	background-color: #F8F8F8;

	border-bottom: 8px solid #EAEAEA;

}

.Contact .content .right {

	padding:8px;

	width: 385px;

	float: right;

	height: auto;

	background-color: #F8F8F8;

	border-bottom: 8px solid #EAEAEA;

}

.connect-box {

	width: 380px;

	height: 90px;

	padding-left:10px;

}

.formerly {

	font-family:Arial, "Helvetica LT Std", Tahoma;

	font-size:18px;

	font-weight:bold;

	color:#f68121;

	padding-left: 16px;

	margin-top: 20px;

	margin-bottom: 16px;

}

.connect-box:hover {

	background:#FFF;

}

.newsfeed li {

	background-image: url(../images/p-bullet.png);

	background-repeat:no-repeat;

	float:left;

	list-style: none;

	padding-left: 22px;

	margin-left: -42px;

}

.greg-content-part-left .prespec-greg-blog .main-heading span img {

	padding-top: 0px;

	float: right;

}

.news-events table tr td img {

	display:none;

}

.More-button {

	width: 98px;

	height: 25px;

	background-color: #F68121;

	color: white;

	font-family: Arial, 'Helvetica LT Std', Tahoma;

	font-size: 20px;

	text-align: center;

	float: left;

	padding-top: 6px;

	margin-bottom: 10px;

	margin-left: 20px;

	margin-top: 10px;

}

#pagination {

	padding-top: 20px;

	height: 26px;

	float: left;

}

.contentpaneopen {

	width: 390px;

	float: left;

	background-color: #F8F8F8;

	border-bottom: 8px solid #EAEAEA;

	margin-left: 10px;

	color: #404040;

	font-family: Arial, 'Helvetica LT Std', Tahoma;

	font-size: 14px;

}

.contentpaneopen2 {

	width: 390px;

	height: auto;

	float: left;

	background-color: #F8F8F8;

	margin-top: 25px;

	margin-left: 10px;

}

.componentheading {

	width: 788px;

	height: auto;

	background-color: #F8F8F8;

	border-bottom: 8px solid #EAEAEA;

	float: left;

	margin-top: 38px;

	margin-left: 10px;

	text-align: left;

	font-family: 'Gotham-Medium';

	font-size: 36px;

	font-weight: normal;

	padding:10px 0px 10px 10px;

}

.contentheading {

	font-family: Gotham-Medium;

	font-size: 15px;

	color: #434242;

	padding: 10px;

	line-height: 32px;

}

.contentpaneopen img {

	float: left;

	width: 84px;

	margin-right: 20px;

}

.createdate {

	margin-top: -26px;

	float:left;

	color:#e99743;

	font-weight:bold;

}

.readon {

	width: 98px;

	height: 25px;

	background-color: #F68121;

	color: white;

	font-family: Arial, 'Helvetica LT Std', Tahoma;

	font-size: 20px;

	text-align: center;

	float: left;

	padding-top: 6px;

	font-size: 15px;

	text-decoration: none;

	margin-top: 10px;

	margin-bottom: 10px;

	margin-left:10px;

}

.itemFullText .stick-article {

	margin-bottom:20px;

	float:left;

}

.itemFullText #items {

	float:left;

	list-style:none;

	padding:0px;

	margin:0px;

}

.connect-box .link_contact {

	padding-top: 5px;

	float: left;

	width: 200px;

	padding-left: 10px;

	font-size:20px;

}

a.contact_link {

	padding-left:10px;

}

/*------------------------------cmshelplive---------------------------*/







.centerpart .-about .itemFullText .content-full-box ul {

	list-style: none;

	padding-left:0px;

}

.centerpart .-about .itemFullText .content-full-box ul li {

	background-image:url(../images/p-bullet.png);

	background-repeat:no-repeat;

	padding-left:20px;

	margin:20px 20px 20px 10px;

	background-position:0% 20%;

}

.centerpart .-about .itemFullText .content-part {

	font-size:16px;

}

.centerpart .-about .itemHeader {

	display:none;

}

.centerpart .-about div.itemBody {

	margin:10px 0;

}

.Contact .content .left a {

	color:#343434;

	font-weight:normal;

	padding-left:40px;

}

.Contact .content .left .connect-box div {

	margin-bottom:10px;

	float:left;

}

.Contact .content .left h1 {

	font-size:30px;

}

.Contact .content {

	float:left;

	margin-bottom:20px;

	width:787px;

}

.greg-content-part-left .prespec-greg-blog .More-button {

	margin-top:0px;

}

.greg-content-part-left .prespec-greg-blog .content-fulltext {

	padding-top:0px;

}

.content-part .content-part-top {

	float:left;

	width:787px;

}

.content-part .content-part-top .greg-content-part-left {

	width:458px;

	float:left;

	margin-right:10px;

}



.content-part-top .greg-content-part-left .content-fulltext.news-events{ padding-left:0px !important;}



.gs-investments .More-button a {

	color:#FFF;

}

.myinnerpagination, #pageBreakNavigation {

	margin-top:10px;

	margin-left:100px;

	float:left;

}

.myinnerpagination .pagenav-Start, #pageBreakNavigation .pagenav-Start {

	color:white;

	background-image:url(../images/start.png);

	background-repeat:no-repeat;

	width:45px;

	height:40px;

	float:left;

	padding-top: 5px;

	text-align: left;

	padding-left: 24px;

	font-size:14px;

	font-weight:normal;

}

.myinnerpagination .pagenav-End, #pageBreakNavigation .pagenav-End {

	color:white;

	background-image:url(../images/end.png);

	background-repeat:no-repeat;

	width:55px;

	height:40px;

	float:left;

	padding-top: 5px;

	text-align: left;

	padding-left: 10px;

	font-size:14px;

	font-weight:normal;

}

.myinnerpagination .pagenav-Prev, #pageBreakNavigation .pagenav-Prev {

	color:white;

	background-image:url(../images/pre.png);

	background-repeat:no-repeat;

	width:45px;

	height:40px;

	float:left;

	padding-top: 5px;

	text-align: left;

	padding-left: 24px;

	font-size:14px;

	font-weight:normal;

}

.myinnerpagination .pagenav-Next, #pageBreakNavigation .pagenav-Next {

	color:white;

	background-image:url(../images/next.png);

	background-repeat:no-repeat;

	width:55px;

	height:40px;

	float:left;

	padding-top: 5px;

	text-align: left;

	padding-left: 10px;

	padding-right: 5px;

	font-size:14px;

	font-weight:normal;

}

.myinnerpagination .pagenav, #pageBreakNavigation .pagenav {

	background-image:url(../images/page-no.png);

	background-repeat:no-repeat;

	width:25px;

	height:40px;

	float:left;

	padding-top: 5px;

	color:#FFF;

	padding-left: 8px;

	padding-right: 7px;

	text-align:left;

	font-size:14px;

	font-weight:normal;

	background-position: 15% 7%;

}

.myinnerpagination a, #pageBreakNavigation a {

	color:#FFF;

	text-decoration:none;

	font-size:14px;

	font-weight:normal;

}

.mypaginationpage .myinnerpaginationpage {

	margin-bottom:5px;

	float:left;

	font-size:16px;

	color:#e99743;

	font-weight:bold;

	text-align:center;

	width:820px;

}

#pageBreakNavigation .pageBreakCounter {

	margin-bottom:5px;

	float:left;

	font-size:16px;

	color:#e99743;

	font-weight:bold;

	text-align:center;

	margin-left:30px;

}

.itemFullText li {

	list-style:none;

}

.rightpart #rightcenter41 div {

	color: white;

	font-size: 19px;

	text-align: center;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	line-height: 12px;

	margin-top: -177px !important;

	width: 95%;

	background-color: #E99743;

	padding-top: 20px !important;

}

.quick-HTML {

	width: 787px;

	height: auto;

	float: left;

	background-color: #F8F8F8;

	border-bottom: 8px solid #EAEAEA;

}

.center #k2Container .itemBody .bio-less {

	height:1292px;

}

.itemBody div.itemFullText .links {

	float:left;

	margin-top:-20px;

}

.theme-default110 .nivo-controlNav {

	margin-left:0px !important;

}

.blog table .contentheading {

	line-height:20px;

}

.blog table td span a strong, .blog table td span a b {

}

.blog table.contentpaneopen td.textitem table td.j span a, .blog table.contentpaneopen td.textitem table td.j span img, .blog table.contentpaneopen td.textitem table td.j span br, .blog table.contentpaneopen td.textitem > p, .blog table.contentpaneopen td.modifydate {

	display:none;

}

.blog table.contentpaneopen td.createdate {

	padding:10px;

}

.blog table.contentpaneopen {

	min-height:267px !important;

}



.news-events .newsfeed table tr a, .news-events .newsfeed table tr td{ display:none;}



.news-events .newsfeed table tr td div{ display:run-in !important;}



/*by #*/

.contentpaneopen_newsandpress td{width:0px; float:left; margin-top:-20px; margin-bottom:-7px;}

.contentpaneopen_newsandpress td.j{width:400px; min-height:50px !important;}

.contentpaneopen_newsandpress td.j a{float:left;width:400px; height:auto;}

.contentpaneopen_newsandpress td.j span { font-family: Arial, Helvetica, sans-serif;

color: #404040;

padding: 0px;

line-height: 19px;  text-align:left;

font-size: 12px !important;}



.pamela-stuart .More-button { margin-left: 0px;}



.proposes-content-area .content-box-left1 .More-button{margin-left: 11px !important; 

margin-top: -6px !important;}



.contentpaneopen_newsandpress td.j span > strong{ float:left; text-align:left; padding:0px;}

.contentpaneopen  .textitem{ min-height: 150px;

float: left;}

.news-events .article_separator{ float:left;}



.center #k2Container .itemBody .content-box-left .More-button { margin-top:13px;}



.center #k2Container .itemBody .proposed-right{ height: 565px;width: 396px;}



.center #k2Container .itemBody .proposes-content-area .content-box-left1{ height:292px;}



.center #k2Container .itemBody .proposes-content-area .content-box-right{width: 396px;}



.center #k2Container .itemBody .about-me-right{ height:311px;}



@-moz-document url-prefix() {



.center #k2Container .itemBody .content-part-top .greg-book-slider {

height:630px;

}



.center #k2Container .itemBody .contact-left{ height:533px;}





.gs-bod-c .More-button {
    margin-left: 0px !important;
}

.timeline-Footer { 
display:none!important;
}